From: Sanjeev Gautam <[email-masked]>
To: [email-masked]
Date: Mon, 8 Feb 2021 16:26:10 +0530

Dear sir / mam

I have warting to apply for Back office post in your office. The position
and responsibilities seems Exciting and matching to my interest areas and
career goals I would like to bring your attention to my key strengths for
the job Role.

# 3rd Year B.A Program
# intrested and knowledgable B.P.O
# one year six month Experience
# Coral solid work etc.
For more information. I have attached my resume for your consideration.

Thanku for the your valuable time. I am always reachable on my email and
Phone Number.

Sincerely.

Sanjeev Gautam
+919717703931